﻿.eveWrapper {
    min-height: 710px;
    max-height: 710px;
    margin-top: 15px;
    background-color: #fff;
    border: solid 1px #d0d0d0;
    border-radius: 10px 7px 10px 7px !important;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    margin: 0 auto;
    width: 1200px;
    position: relative;
    margin-bottom: 20px;
}

    .eveWrapper .eveImgWrapper {
        background-image: url("../../Content/Icons/OtherService/final edit optional service-01.png");
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        background-size: 50%;
        min-height: 400px;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

        .eveWrapper .eveImgWrapper a.eve-1 {
            background-image: url("../../Content/Icons/OtherService/optional service-slowdown.svg");
            /*background-position: top left;*/
            color: #1ca086;
            background-size: 25%;
            right: 5px;
            top: 40px;
            width: 301px;
            padding-top: 90px;
            text-align: left;
            line-height: 1.3em;
            background-position-x: left;
        }

        .eveWrapper .eveImgWrapper a.eve-2 {
            background-image: url("../../Content/Icons/OtherService/optional service-901.svg");
            color: #cb2027;
            background-size: 25%;
            right: 11px;
            bottom: 69px;
            width: 301px;
            padding-bottom: 90px;
            text-align: left;
            line-height: 1.3em;
            background-position: bottom;
            background-position-x: left !important;
        }

        .eveWrapper .eveImgWrapper a.eve-3 {
            background-image: url("../../Content/Icons/OtherService/optional service-wereachyou.svg");
            color: #1992b2;
            background-size: 25%;
            left: 21px;
            top: 52px;
            padding-top: 90px;
            width: 301px;
            line-height: 1.3em;
            background-position-x: right;
            text-align: right;
        }

        .eveWrapper .eveImgWrapper a.eve-4 {
            background-image: url("../../Content/Icons/OtherService/optional service-fingerprint.svg");
            color: #f58020;
            background-size: 25%;
            left: 5px;
            bottom: 45px;
            padding-bottom: 90px;
            line-height: 1.3em;
            width: 301px;
            background-position: bottom;
            background-position-x: right !important;
            text-align: right;
        }



        .eveWrapper .eveImgWrapper a {
            position: absolute;
            text-decoration: none;
            font-size: 20px;
            background-repeat: no-repeat;
        }

@media screen and (max-width: 1280px) {
    .eveWrapper {
        width: 1000px;
        min-height: 580px;
        max-height: 580px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 18px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 74px;
                top: 13px;
                background-size: 40%;
                padding-top: 87px;
                width: 182px;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 80px;
                bottom: 42px;
                background-size: 40%;
                padding-bottom: 87px;
                width: 182px;
            }


            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 46px;
                top: 26px;
                background-size: 32%;
                padding-top: 87px;
                width: 215px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 73px;
                bottom: 19px;
                background-size: 40%;
                padding-bottom: 87px;
                width: 182px;
            }
}

@media screen and (max-width: 1024px) {
    .eveWrapper {
        width: 890px;
        min-height: 580px;
        max-height: 580px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 18px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 45px;
                top: 34px;
                background-size: 40%;
                padding-top: 86px;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 49px;
                bottom: 62px;
                background-size: 38%;
                padding-bottom: 81px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 21px;
                top: 44px;
                background-size: 34%;
                padding-top: 86px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 44px;
                bottom: 48px;
                background-size: 36%;
                padding-bottom: 76px;
            }
}

@media screen and (max-width: 860px) {
    .eveWrapper {
        width: 668px;
        min-height: 500px;
        max-height: 500px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 18px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 65px;
                top: 40px;
                padding-top: 78px;
                text-align: left;
                background-size: 61%;
                width: 103px;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 24px;
                bottom: 38px;
                background-size: 41%;
                padding-bottom: 75px;
                width: 152px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 65px;
                top: 47px;
                background-size: 61%;
                padding-top: 80px;
                width: 106px;
                text-align: right;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 51px;
                bottom: 30px;
                background-size: 47%;
                padding-bottom: 70px;
                width: 118px;
            }
}

@media screen and (max-width: 768px) {
    .eveWrapper {
        width: 668px;
        min-height: 500px;
        max-height: 500px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 18px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 65px;
                top: 40px;
                padding-top: 78px;
                text-align: left;
                background-size: 61%;
                width: 103px;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 24px;
                bottom: 38px;
                background-size: 41%;
                padding-bottom: 75px;
                width: 152px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 65px;
                top: 47px;
                background-size: 61%;
                padding-top: 80px;
                width: 106px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 51px;
                bottom: 30px;
                background-size: 47%;
                padding-bottom: 70px;
                width: 118px;
            }
}

@media screen and (max-width: 767px) and (min-width: 600px) {
    .eveWrapper {
        width: 522px;
        min-height: 480px;
        max-height: 480px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 18px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 40px;
                top: 68px;
                padding-top: 65px;
                text-align: right;
                background-size: 60%;
                width: 92px;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 35px;
                bottom: 60px;
                background-size: 60%;
                padding-bottom: 65px;
                width: 92px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 28px;
                top: 74px;
                background-size: 53%;
                padding-top: 70px;
                width: 108px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 12px;
                bottom: 53px;
                background-size: 43%;
                padding-bottom: 60px;
                width: 118px;
            }
}


@media screen and (max-width: 599px) and (min-width: 401px) {
    .eveWrapper {
        width: 352px;
        min-height: 300px;
        max-height: 300px;
    }

        .eveWrapper .eveImgWrapper {
            margin-top: 0px;
        }

            .eveWrapper .eveImgWrapper a {
                font-size: 14px;
            }

        .eveWrapper .eveImgWrapper {
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 18px;
                top: 82px;
                padding-top: 45px;
                width: 72px;
                background-size: 55%;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 16px;
                bottom: 73px;
                background-size: 55%;
                padding-bottom: 48px;
                width: 72px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 18px;
                top: 85px;
                background-size: 55%;
                padding-top: 48px;
                width: 72px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 8px;
                bottom: 65px;
                background-size: 50%;
                padding-bottom: 48px;
                width: 80px;
            }
}


@media screen and (max-width: 400px) and (min-width: 321px) {
    .eveWrapper {
        width: 264px;
        min-height: 300px;
        max-height: 300px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 12px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 4px;
                top: 108px;
                padding-top: 38px;
                width: 62px;
                background-size: 50%;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 4px;
                bottom: 100px;
                background-size: 50%;
                padding-bottom: 38px;
                width: 62px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 6px;
                top: 110px;
                background-size: 50%;
                padding-top: 40px;
                width: 62px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: 4px;
                bottom: 78px;
                background-size: 50%;
                padding-bottom: 38px;
                width: 62px;
            }
}

@media screen and (max-width: 320px) {
    .eveWrapper {
        width: 241px;
        min-height: 300px;
        max-height: 300px;
    }

        .eveWrapper .eveImgWrapper a {
            font-size: 12px;
        }

            .eveWrapper .eveImgWrapper a.eve-1 {
                right: 0px;
                top: 112px;
                padding-top: 38px;
                width: 60px;
                background-size: 50%;
            }

            .eveWrapper .eveImgWrapper a.eve-2 {
                right: 1px;
                bottom: 90px;
                background-size: 44%;
                padding-bottom: 36px;
                width: 60px;
            }

            .eveWrapper .eveImgWrapper a.eve-3 {
                left: 0px;
                top: 116px;
                background-size: 48%;
                padding-top: 38px;
                width: 62px;
            }

            .eveWrapper .eveImgWrapper a.eve-4 {
                left: -5px;
                bottom: 84px;
                background-size: 45%;
                padding-bottom: 36px;
                width: 65px;
            }
}
